import java.util.Scanner;
public class Average{
  // Finds the average of 7 grades read from the keyboard
  public static void main(String[] args){
    double grade, sumOfGrades = 0.0;
    Scanner scanner = new Scanner(System.in);
    
    for(int k = 1; k <= 7; k++){
       System.out.printf("Enter grade#%d: ", k);
       grade = scanner.nextDouble();
       sumOfGrades += grade;
    }
    
    System.out.printf("Average = %.2f\n", sumOfGrades / 7);    
  }
}
